Межсайтовый скриптинг в ATutor

Дата публикации:
11.07.2006
Всего просмотров:
1132
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
ATutor 1.x
Уязвимые версии: ATutor 1.5.3, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "lang" в сценарии documentation/index_list.php, и в параметрах "year", "month" и "day" в сценарии registration.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.atutor.ca/atutor/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: ATutor 1.5.3 Cross Site Scripting

или введите имя

CAPTCHA